<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4181828917739f1f267c8c78d1a5e0b2">
  <dict>
    <!--2020-03-28 10:33:05.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
